map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0550496d-105f-4bc4-9688-0f1b85eb6673
  playerICName: Daisy Starseeker
  playerOOCName: DoctorCpu
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: b7fdb9a5-fb11-4437-b24d-d4f680feb63e
  playerICName: Burt Kingston
  playerOOCName: Suko
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 7154d892-8ef4-4610-85d0-71c5015d9907
  playerICName: Mariusz Czulek
  playerOOCName: Wudanty
roundEndText: "\n"
server_id: unknown_server_id
server_name: unknown
roundId: 93
endTick: 2878495
duration: 01:08:49.9292034
fileCount: 485
size: 86851719
uncompressedSize: 519519366
endTime: 1.02:39:09.7040502
...
